none
SQL Server requirement RRS feed

  • Question

  • Lookin at the PS 2010 Upgrade paths.pdf document it states that the following

    Database Requirements

     

    Project Server 2010 requires that its database server must be either of the following: · Microsoft SQL Server 2005 SP3 with Cumulative Update 3 (64-bit) · Microsoft SQL Server 2008 SP1 with Cumulative Update 2 (64-bit)


    I want to confirm that this means 2005 SP3 (x32) won't work for PS2010, correct?
    Tuesday, January 12, 2010 7:11 PM

Answers